/* PRE-LAUNCH CUSTOM STYLES */
/*
DIV.request_custom_fields_32528009,
DIV.request_custom_fields_32528049,
DIV.request_custom_fields_32667245 {
    display: none !important;
}

DIV#zaphod_login_box_repo,
DIV#zaphod_loading_box_repo,
DIV#zaphod_relog_box_repo,
DIV#zaphod_session_expired_box_repo,
DIV#zaphod_no_connection_box_repo,
DIV#zaphod_error_box_repo {
    display: none;
}

DL.request-details DD.zd-custom-field,
DL.request-details DT.zd-custom-field { display: none; }
*/
DIV.g-recaptcha {
  float: left;
}

MAIN SECTION DIV.hero DIV.hero-inner H1 {
    font-family: EngschriftDIND,DINCondensedC,Arial,sans-serif;
    font-weight: normal;
}

FORM#new_request DIV.form-field[hidden] {
  display: none !important;
}